## r-cran-microbenchmark 1.4.10

=== debian/changelog ===
r-cran-microbenchmark (1.4.10-2) unstable; urgency=medium

  * Rebuilding for source-only upload now that package is in Debian

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Jul 2024 15:16:16 -0500

r-cran-microbenchmark (1.4.10-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1076632)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jul 2024 07:36:54 -0500
