=== debian/control ===
Source: r-cran-microbenchmark
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-microbenchmark
Vcs-Git: https://salsa.debian.org/edd/r-cran-microbenchmark.git
Homepage: https://cran.r-project.org/package=microbenchmark

Package: r-cran-microbenchmark
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Suggests: r-cran-ggplot2, r-cran-multcomp, r-cran-runit
Description: GNU R package for Accurate Timeing Functions
 R package which provides infrastructure to accurately measure and compare
 the execution time of R expressions.
