## r-cran-microbenchmark 1.5.0

=== debian/changelog ===
r-cran-microbenchmark (1.5.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Sep 2024 17:48:51 -0500
