=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/microbenchmark_([-\d\.]*)\.tar.gz
